﻿/*
 * jQuery Nivo Slider v2.4
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
/*********** START OF SLIDER CORE STYLES ***************/
 
/* The Nivo Slider styles */
.nivoSlider 			{ position: relative; }
.nivoSlider img 		{ /*position: absolute; top: 0px; left: 0px; */}
.nivoSlide 				{ display: none; height: 100%; float: left; }
.nivoSlideItem 		{ height: 100%; padding: 0px !important; margin: 0px; float: left; margin-left: 30px; text-align: center; }
.nivoSlideItemFirst 	{ margin-left: 0px; }

/* NO Javascript styles */
.no-js 												{ overflow-x: hidden; overflow-y: scroll; padding: 0px; height: 350px; }
.no-js .nivoSlider 								{ background-image: none; height: auto; }
.no-js .nivoPhoto img 							{ display: block; /*position: absolute;*/ }
.no-js .nivoPhoto p, .no-js .nivoPhoto h3 { position: relative; }
.no-js.newsticker									{ height: 350px; }

/* The slices in the Slider */
.nivo-slice 			{ display: block;	position: absolute; z-index: 50;	height: 100%; }

/* HTML box styles */
.nivo-html 				{ position: absolute; /*opacity: 0.8;*/ /* Overridden by captionOpacity setting */ width: 100%; height: 100%; z-index: 89; overflow: hidden; } 
.nivo-html-carousel 	{ padding: 0px !important; position: relative; }
.nivo-html-page 		{ float: left; padding: 0px !important; margin-right: 40px; } /* NEMAZAT MARGIN-RIGHT - vyuÂžĂ­vĂˇ se pĹ™i vĂ˝poÄŤtu posunu */

/* Caption styles */
.nivo-caption 			{ position: absolute; left: 0px; top: 0px; background: #000; color: #fff; opacity: 0.8; /* Overridden by captionOpacity setting */ padding: 5px 10px; width: 580px; z-index: 89; }
.nivo-caption p img 	{ display: block; position: relative; float: left; margin: 0px 10px 10px 0px; }
.nivo-caption a 		{	display: inline !important; }
.nivo-html-caption 	{ display: none; }

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a		 		{ position: absolute; top: 41%; z-index: 99; cursor: pointer; width: 32px; height: 60px; display: block; background: url(/skins/blue/images/slider/slider_sipky_siroke.png) no-repeat; text-indent: -999em; }
.nivo-directionNav span	 		{ position: absolute; top: 41%; z-index: 99; background: none; }
.nivo-directionNav span:hover	{ background: none !important; }
.nivo-prevNav 			{ left: -50px; }
.nivo-nextNav 			{ right: -50px; background: url(/skins/blue/images/slider/slider_sipky_siroke.png) right 0 no-repeat; }
.nivo-directionNav .nivo-prevNav.disabled,
.nivo-directionNav .nivo-prevNav.disabled:hover { background: url(/skins/blue/images/slider/slider_sipky_siroke.png) 0 -67px no-repeat; cursor: default; } 
.nivo-directionNav .nivo-nextNav.disabled,
.nivo-directionNav .nivo-nextNav.disabled:hover { background: url(/skins/blue/images/slider/slider_sipky_siroke.png) right -67px no-repeat; cursor: default; } 

.nivo-directionNav span.nivo-prevNav,
.nivo-directionNav span.nivo-nextNav				{ text-indent: -999em; display: block; }

.nivo-directionNav a:hover								{ background: url(/skins/blue/images/slider/slider_sipky_siroke.png) 0 100% no-repeat; }
.nivo-directionNav a.nivo-nextNav:hover			{ background: url(/skins/blue/images/slider/slider_sipky_siroke.png) -38px 100% no-repeat; }

/* Control nav styles (e.g. 1,2,3...) */
/*.nivo-controlNav 				{ display: none; }
.nivo-controlNav a 			{ position: relative; z-index: 99; cursor: pointer; }
.nivo-controlNav a.active 	{ font-weight: bold; }
.nivo-directionNav a 		{ display: block; width: 30px; height: 30px;	background: url(/skins/blue/images/slider/arrows.png) no-repeat;	text-indent: -999em; border: 0; }*/


/*********** END OF CORE STYLES ***************/
.slider-wrapper 		{ float: left; width: 610px; margin: 0 auto; /*padding: 10px;*/ padding-bottom: 40px; }
.nivoSlider 			{ position: relative; width: 100%; height: 239px; margin: 2em 0 0; background: url(/skins/blue/images/loadingAnimationSlider.gif) no-repeat 50% 50%; }
.no-js .nivoSlide 	{ display: block; width: 611px; height: auto; margin: 0 10px 20px; position: relative; }
.no-js .nivoPhoto h3 { margin: 0px 0px 10px 0px; }
.no-js .nivoSlider .nivoSlide > img	{ float: right; }
.nivo-html img, 
.nivo-carousel img 	{ /*display: block;	position: relative;*/ }
.nivo-html div 		{ /*padding: 10px 20px 10px 20px;*/ }
.nivo-html h3, 
.nivo-carousel h3 	{ margin: 0px 0px 10px 0px; font-size: 1em; }
.nivo-html p 			{ text-align: justify; }
.nivo-caption * 		{ color: white; }
.nivo-caption h3 		{ margin: 0px 0px 10px 0px; }
.nivo-caption p 		{ margin: 0; }
.nivoSlider a 			{ border: 0; }
/*******************************************/

/* UPRAVY POKUD REZIM OVLADANI = TLACITKA */
.controls-buttons .nivo-controlNav 				{ position: absolute; top: 0px; right: 0px; }
.controls-buttons .nivo-controlNav:after 		{ display: block; clear: both; content: " "; } 
.controls-buttons .nivo-controlNav ul			{ margin: 0; padding: 0; }
.controls-buttons .nivo-controlNav li 			{ margin-right: 4px; padding: 0; float: left; background: none; }
.controls-buttons .nivo-controlNav li.last	{ margin-right: 0; }
.controls-buttons .nivo-controlNav li a		{ display: block; width: 9px; height: 9px; background: white; border: 1px solid #d6d6d6; text-indent: -999em; }
.controls-buttons .nivo-controlNav li a:hover	{ cursor: pointer; background: #e8e8e8; }
.controls-buttons .nivo-controlNav li a.active 	{ background: #cccccc; border-color: #ccc; }

/* UPRAVY POKUD REZIM OVLADANI = NAHLEDY */
.controls-thumbs .nivo-controlNav 				{ position: relative; padding-top: 10px; }
.controls-thumbs ul li 								{ float: left; padding: 0; background: none; position: relative; }  
.controls-thumbs ul li a							{ border: 2px solid transparent; }
.controls-thumbs .nivo-controlNav a 			{ display: block; width: 45px; height: 45px; position: relative; overflow: hidden; margin-right: 3px; }
.controls-thumbs .nivo-controlNav a:hover		{ cursor: pointer; }
.controls-thumbs .nivo-controlNav a img		{ height: 50px; position: absolute; left: -50%; }
.controls-thumbs .nivo-controlNav li.active 	{ margin-top: 0px; margin-left: 0px; }
.controls-thumbs .nivo-controlNav li.active a	{ border: 2px solid #F2F7F9; }
.controls-thumbs 										{ height: 270px; }


/* UPRAVY POKUD REZIM OVLADANI = TABS */
.controls-tabs 										{ width: auto; }
.controls-tabs .nivo-html 							{ width: 400px; }
.controls-tabs .nivo-controlNav 					{ width: 289px; float: right; }
.controls-tabs .nivo-controlNav a				{ text-decoration: none; color: black; }
.controls-tabs .nivo-controlNav .datum			{ color: #999999; font-size: 0.8571em; }
.controls-tabs .nivo-controlNav ul 				{ margin: 0px; padding: 0; }
.controls-tabs .nivo-controlNav li 				{ background: #e6edf2 url(../skins/blue/images/slider/slider_nav_tabiky.gif) 0 0 repeat-y; padding: 0; margin-bottom: 0; }
.controls-tabs .nivo-controlNav li:hover		{ cursor: pointer; }
.controls-tabs .nivo-controlNav li .extra		{ display: block; padding: 15px 10px 10px 20px; border: 1px solid white; border-width: 0 1px 1px 0; min-height: 59px; }
.controls-tabs .nivo-controlNav li h2,
.controls-tabs .nivo-controlNav li h3,
.controls-tabs .nivo-controlNav li h4			{ font-size: 1.0714em; margin: 0; font-weight: normal; }
.controls-tabs .nivo-controlNav li a			{ color: #4b5154; }
.controls-tabs .nivo-controlNav li.active 	{ background: url(../skins/blue/images/slider/slider_nav_tabiky_act.png) 0 50% no-repeat; margin-left: -20px; padding-left: 20px; }
.controls-tabs .nivo-controlNav li.active .extra		{ background: white; }
.controls-tabs .nivo-controlNav li.active h2 a,
.controls-tabs .nivo-controlNav li.active h3 a,
.controls-tabs .nivo-controlNav li.active h4 a			{ color: black; }
.controls-tabs .nivo-controlNav li.last .extra			{ border-bottom: 0; }
.controls-tabs .nivo-controlNav li .extra > .foto  	{ width: 60px; height: 60px; margin: 0px 0 0 10px; float: right; display: block; overflow: hidden; position: relative; }
.controls-tabs .nivo-controlNav li .extra > .foto img { height: 60px; position: absolute; left: -50%; }
.controls-tabs .nivo-controlNav li h3 span 				{ padding-right: 60px; display: block; }

/* UPRAVY POKUD REZIM OVLADANI = NEWSTICKER */
.controls-newsticker 								{ height: 22px !important; }
.controls-newsticker .nivo-directionNav 		{ display: none; }

/*******************************************/
.nivo-caption 											{ text-shadow: none; sans-serif; }
.nivo-caption a 										{ color: #efe9d1; text-decoration: underline; }
.nivo-html img, .nivo-carousel img				{ /*float: left;*/ padding: 0px; }
.nivoSlideItemCount-2 								{ width: 47%; }
.nivoSlideItemCount-3								{ width: 28%; }
.nivoSlideItemCount-4 								{ width: 20%; }

/* rss */
.slider-wrapper .rss-news			{ text-decoration: none; float: right; margin-top: 17px; position: relative; }
.slider-wrapper .rss-news a		{ color: white; text-decoration: none; }
.slider-wrapper .rss-news span 	{ text-decoration: none; }


/* zalozkovy slider  - 4 varianty */
/* zĂˇloÂžky vlevo */
/*.controls-tabs	.nivo-controlNav					{ float: left; }
.controls-tabs	.nivo-html								{ right: 0px; bottom: 0px; }*/

/* zalozkovy  vpravo */
.controls-tabs	.nivo-controlNav						{ float: left; }
.controls-tabs	.nivo-html								{ left: 0px; bottom: 0px; }
.controls-tabs .nivo-html-page						{  }

/* zalozky nahore */
/*.controls-tabs	.nivo-controlNav						{ float: left; width: 100%; position: absolute; top: 0; left: 0;}
.controls-tabs	.nivo-controlNav li					{ float: left; width: 100px; margin-right: 2px; }	
.controls-tabs	.nivo-html								{ left: 0px; top: 80px; width: 100%; }*/

/* zalozky dole 	*/
/*.controls-tabs	.nivo-controlNav					{ float: left; width: 100%; position: absolute; top: 200px; left: 0; }
.controls-tabs	.nivo-controlNav li					{ float: left; width: 100px; margin-right: 2px; }	
.controls-tabs	.nivo-html								{ left: 0px; bottom: 0px; width: 100%; }*/

/* SLIDERY DLE NAVRHU WA295 */
/* slider texty na homepage */
.nivo-directionNav .nivo-prevNav.disabled			{ background: url(/skins/blue/images/slider/slider_sipky_siroke.png) 0 0 no-repeat; cursor: pointer !important; } 
.nivo-directionNav .nivo-nextNav.disabled			 { background: url(/skins/blue/images/slider/slider_sipky_siroke.png) right 0 no-repeat; cursor: pointer !important; } 

.nivo-directionNav a:hover								{ background: url(/skins/blue/images/slider/slider_sipky_siroke.png) 0 100% no-repeat; }
.nivo-directionNav a.nivo-nextNav:hover			{ background: url(/skins/blue/images/slider/slider_sipky_siroke.png) -32px 100% no-repeat /*!important*/; }

/* slider novinky pod hlavickou */
.slider_novinky_taby											{ width: 960px; margin: 0 auto; float: none; padding: 0; background: none; }
.slider_novinky_taby .nivoSlider							{ width: 670px; height: 340px; margin: 0; }
.slider_novinky_taby .nivo-controlNav					{ margin-right: -289px; position: relative; z-index: 90; }
.slider_novinky_taby .nivo-caption						{ width: 629px; padding: 20px; }
.slider_novinky_taby	.rss-news							{ display: none; }

/* slider novinky na HP */
.slider_texty													{  }
.slider_texty .controls-buttons .nivo-controlNav		{ top: 10px; right: 10px; z-index: 1000; }
.slider_texty .controls-buttons .nivo-controlNav ul	{  }
.slider_texty .nivo-directionNav							{ display: block !important; }
.slider_texty .nivoSlider									{ width: 100%; height: 260px; }
.slider_texty .nivo-html img								{ float: right; padding: 0; margin-left: 10px; }
.slider_texty .rss-link										{ display: none; }
.slider_texty .nivo-html h3 								{ font-size: 2em; margin: 0px 0 6px; }
.slider_texty .nivo-html p 									{ line-height: 1.8571em; margin-right: 470px; font-size: 1.0769em; }
.slider_texty .nivo-prevNav 								{ left: -31px; }
.slider_texty .nivo-nextNav 								{ background-position: -32px 0; right: -31px; }

/*.slider_texty .nivo-prevNav 								{ left: -70px; }
.slider_texty .nivo-nextNav 								{ background-position: -38px 0; right: -70px; }*/

.slider_texty .html-after									{ position: absolute; left: 0; bottom: 30px; z-index: 5000; }
.slider_texty .html-after p								{ margin: 0; float: left; height: 41px; background: #0077d4 url(../skins/blue/images/design/slider_button.png) 0 0 no-repeat; }
.slider_texty .html-after p a								{ display: block; padding: 8px 23px 11px 23px; background: url(../skins/blue/images/design/slider_button.png) 100% 100% no-repeat; color: white; text-decoration: none; font-size: 1.1428em; }
.slider_texty .html-after p:hover						{ background: url(../skins/blue/images/design/slider_button_hov.png) 0 0 no-repeat; }
.slider_texty .html-after p a:hover						{ cursor: pointer; background: url(../skins/blue/images/design/slider_button_hov.png) 100% 100% no-repeat; }

/* slider fotogalerie u stranek s foto */
.slider_fotogalerie													{ width: 100%; padding-bottom: 30px; }
.slider_fotogalerie .nivoSlider									{ width: 100%; height: 150px; }
.slider_fotogalerie .nivo-html									{ margin: 0 40px; width: 700px; }
.slider_fotogalerie .nivo-html .nivoSlideItem				{ margin-left: 0; margin-top: 5px; }
.slider_fotogalerie .nivo-html .nivoSlideItemCount-2		{ width: 42%; }
.slider_fotogalerie .nivo-html .nivoSlideItemCount-3		{ width: 30%; }
.slider_fotogalerie .nivo-html .nivoSlideItem img			{ padding: 2px; }	
.slider_fotogalerie .nivo-controlNav							{ top: 105%; left: 0; text-align: center; }
.slider_fotogalerie .nivo-controlNav ul						{ width: 200px; text-align: center; display: inline;}
.slider_fotogalerie .nivo-controlNav ul:after 				{ display: block; clear: both; content: " "; }
.slider_fotogalerie .nivo-controlNav ul li					{ float: none; display: inline-block; width: 14px; }	
.slider_fotogalerie .nivo-directionNav							{ width: 100%; }
.slider_fotogalerie .nivo-directionNav a						{ width: 32px; height: 60px; background: url(../images/slider/slider_shadow.png) 0 0 no-repeat; top: 30%; }
.slider_fotogalerie .nivo-directionNav a:hover				{ background: url(../images/slider/slider_shadow.png) 0 100% no-repeat; }
.slider_fotogalerie .nivo-directionNav a.nivo-nextNav 	{ background-position: -32px 0; }

.slider_fotogalerie .nivo-directionNav a.nivo-nextNav:hover				{ background: url(../images/slider/slider_shadow.png) right -60px no-repeat; }
.slider_fotogalerie .nivo-directionNav a.nivo-prevNav:hover				{ background: url(../images/slider/slider_shadow.png) 0px -60px no-repeat; }

.slider_fotogalerie .nivo-directionNav .nivo-nextNav			{ right: 0; }
.slider_fotogalerie .nivo-directionNav .nivo-prevNav			{ left: 0; }

.slider_fotogalerie .nivo-directionNav a.nivo-nextNav.disabled,
.slider_fotogalerie .nivo-directionNav a.nivo-nextNav.disabled:hover	{ background: url(../images/slider/detail_foto.png) right -58px no-repeat; cursor: default; display: none; }
.slider_fotogalerie .nivo-directionNav a.nivo-prevNav.disabled,	
.slider_fotogalerie .nivo-directionNav a.nivo-prevNav.disabled:hover { background: url(../images/slider/detail_foto.png) 0px -58px no-repeat; cursor: default; display: none; }

.no-column .slider_fotogalerie .nivo-html						{ width: 860px; }

/* slider fotogalerie u stranek s foto */
.slider_produkty													{ width: 100%; padding-bottom: 10px; }
.slider_produkty .nivoSlider									{ width: 100%; height: 200px; }
.slider_produkty .nivo-html									{ margin: 0 40px; width: 635px; }
.slider_produkty .nivo-html .nivoSlideItem				{ margin-left: 0; margin-top: 5px; margin-right: 15px; }
.slider_produkty .nivo-html .nivoSlideItemCount-2		{ width: 42%; }
.slider_produkty .nivo-html .nivoSlideItemCount-3		{ width: 28%; }
.slider_produkty .nivo-html h2								{ font-size: 1em; text-align: left; margin-right: 0; }	
.slider_produkty .nivo-html .popis							{ display: none; }	
.slider_produkty .nivo-html .obrazek						{ float: left; width: 100%; text-align: center; min-height: 270px; }
.slider_produkty .nivo-html .obrazek img					{ max-height: 270px; max-width: 180px; margin: 0 auto;  }
.slider_produkty .nivo-html .cena							{ float: left; }
.slider_produkty .nivo-controlNav							{ top: 88%; left: 0; text-align: center; display: none !important; }
.slider_produkty .nivo-controlNav ul						{ width: 200px; text-align: center; display: inline;}
.slider_produkty .nivo-controlNav ul:after 				{ display: block; clear: both; content: " "; }
.slider_produkty .nivo-controlNav ul li					{ float: none; display: inline-block; width: 14px; }	
.slider_produkty .nivo-directionNav							{ width: 630px; }
.slider_produkty .nivo-directionNav a						{ width: 32px; height: 60px; background: url(../images/slider/slider_shadow.png) 0 0 no-repeat; top: 40%; }
.slider_produkty .nivo-directionNav a:hover				{ background: url(../images/slider/slider_shadow.png) 0 100% no-repeat; }
.slider_produkty .nivo-directionNav a.nivo-nextNav 	{ background-position: -32px 0; }

.slider_produkty .nivo-directionNav a.nivo-nextNav:hover				{ background: url(../images/slider/slider_shadow.png) right -60px no-repeat; }
.slider_produkty .nivo-directionNav a.nivo-prevNav:hover				{ background: url(../images/slider/slider_shadow.png) 0px -60px no-repeat; }

.slider_produkty .nivo-directionNav a.nivo-nextNav.disabled,
.slider_produkty .nivo-directionNav a.nivo-nextNav.disabled:hover	{ background: url(../images/slider/detail_foto.png) right -60px no-repeat; cursor: default; display: none; }
.slider_produkty .nivo-directionNav a.nivo-prevNav.disabled,	
.slider_produkty .nivo-directionNav a.nivo-prevNav.disabled:hover { background: url(../images/slider/detail_foto.png) 0px -60px no-repeat; cursor: default; display: none; }


/* newsticker */
.newsticker							{ width: 100%; height: 40px; padding-bottom: 0; border: 1px solid #d6d6d6; margin: 2px 0 10px; background-image: url(../images/slider/datum_sep.gif); background-position: 105px 0; background-repeat: repeat-y !important; }
.newsticker	.nivoSlider			{ margin: 0 20px 0 18px; width: 90%; }
.newsticker	.nivoSlider a		{ text-decoration: none; }
.newsticker	.datum				{ float: left; margin-right: 35px; text-align: center; line-height: 1.05em; color: #666; }
.newsticker h2,
.newsticker h3						{ font-size: 1em; line-height: 1.1em; font-weight: normal; }
.newsticker .nivo-html-page	{ margin: 0; }
.newsticker	.nivo-html			{ opacity: 1; top: 12px; left: 0; } /* hack in IE7 */
.newsticker .ref-url				{ /*float: right; margin: 20px 0 0; font-size: 0.8571em;*/ display: none; }
.newsticker	.rss-news			{ margin-right: 20px; }
.newsticker .nivo-controlNav	{ display: none !important; }

/* texty s tabĂ­ky */
.slider_texty_tabs														{ width: 100%; }
.slider_texty_tabs .nivoSlider										{ width: 320px; height: 275px; margin: 0 30px 0 10px; }
.slider_texty_tabs .controls-tabs .nivo-controlNav 			{ margin-right: -295px; width: 250px; position: relative; z-index: 100; }
.slider_texty_tabs .controls-tabs .nivo-controlNav li .extra		{ border: 1px solid #f1f5f7; border-left: 0; }
.slider_texty_tabs .controls-tabs .nivo-html					{ background: #f1f5f7; top: 0; padding: 10px; }
.slider_texty_tabs .controls-tabs .nivo-html-page 			{ width: 300px; }


/* rotujici­ obrazky */
.slider_obrazky													{ width: 630px; padding-bottom: 0; }
.slider_obrazky .nivoSlider									{ margin: 0 50px; width: 530px; height: 240px; margin-bottom: 30px; }
.slider_obrazky .nivoSlider .nivo-caption					{ width: 510px; }
.slider_obrazky .nivo-directionNav							{ width: 100%; }
.slider_obrazky .nivo-directionNav a						{ width: 19px; height: 37px; top: 45%; background: url(/skins/blue/images/slider/slider_sipky_tenke.png) 0 0 no-repeat; }
.slider_obrazky .nivo-directionNav a.nivo-prevNav		{ left: -40px; }
.slider_obrazky .nivo-directionNav a.nivo-nextNav		{ right: -40px; }	
.slider_obrazky .nivo-directionNav a:hover				{ background: url(/skins/blue/images/slider/slider_sipky_tenke.png) 0 100% no-repeat; }
.slider_obrazky .nivo-directionNav a.nivo-nextNav 		{ background-position: -19px 0; }

.slider_obrazky .nivo-directionNav a.nivo-nextNav:hover,
.slider_obrazky .nivo-directionNav a.nivo-nextNav.disabled:hover	{ background: url(/skins/blue/images/slider/slider_sipky_tenke.png) right 100% no-repeat; }
.slider_obrazky .nivo-directionNav a.nivo-prevNav:hover,
.slider_obrazky .nivo-directionNav a.nivo-prevNav.disabled:hover	{ background: url(/skins/blue/images/slider/slider_sipky_tenke.png) 0px 100% no-repeat; }

.slider_obrazky .nivo-directionNav a.nivo-nextNav.disabled			{ background: url(/skins/blue/images/slider/slider_sipky_tenke.png) -19px 0 no-repeat; }
.slider_obrazky .nivo-directionNav a.nivo-prevNav.disabled	 		{ background: url(/skins/blue/images/slider/slider_sipky_tenke.png) 0px 0 no-repeat; }


/* nahledy - ovladaci prvek */
.slider_obrazky .controls-thumbs .nivo-controlNav						{ z-index: 1000; padding: 0; left: 360px; top: 182px; }

/* puvodni jquerry novinky */
.slider_novinky_puv												{ width: 100%; position: relative; padding-bottom: 10px; }
.slider_novinky_puv h2											{ margin: 0; }
.slider_novinky_puv .datum										{ margin: 0; }
.slider_novinky_puv .nivoSlider								{ margin: 0; height: 180px; }
.slider_novinky_puv .nivo-directionNav						{ display: none; }
.slider_novinky_puv .rss-news									{ position: absolute; right: 0; top: 0; float: none; margin: 0; }
.slider_novinky_puv .nivo-controlNav						{ position: absolute; right: 75px; top: -23px; display: block !important; }
.slider_novinky_puv .nivo-html								{ top: 20px; }
.slider_novinky_puv .nivo-html-page > img					{ float: left; margin: 0 1em 0.5em 0; }
.nov_puv.ref-url													{ text-align: right; font-size: 0.8571em; position: relative; z-index: 500; float: right; }
.nov_puv.ref-url a												{ text-decoration: none; }
.nov_puv.ref-url a span											{ text-decoration: underline; }
.nov_puv.ref-url a:after										{  font-size: 1.1667em; content: " \2192"; } 	

/* odkomentovat v pripade, ze chceme misto cudliku cisla */
/*.slider_novinky_puv .controls-buttons .nivo-controlNav li a	{ background: none; text-indent: 0; }
.slider_novinky_puv .controls-buttons .nivo-controlNav li 	{ line-height: 1em; }*/

.slider_novinky												{ width: 100%; position: relative; background: white; border-bottom: 1px solid #D8DDE2; padding-bottom: 0; margin-bottom: 15px; }
.slider_novinky > h2											{ margin: 15px 0 0 20px; }
.slider_novinky .nivoSlider								{ margin: 0px 0 0 20px; width: 660px; height: 180px; }
.slider_novinky .nivo-directionNav						{ display: none; }
.slider_novinky .rss-news									{ position: absolute; right: 20px; top: 15px; float: none; margin: 0; }
.slider_novinky .nivo-controlNav							{ position: absolute; right: 20px; top: -16px; }
.slider_novinky .nivo-html									{ top: 13px; }
.slider_novinky .nivo-html-page > img					{ float: left; margin: 0 1em 0.5em 0; }
.slider_novinky .nivo-html-page h3						{ margin: 0 0 0.3em; font-size: 1.1428em; }
.slider_novinky .nivo-html-page p						{ margin-top: 0; font-size: 0.9285em; }	
.slider_novinky .datum										{ color: #6F6F6F; font-size: 0.9230em !important; margin-bottom: 0; }
.nov_puv.ref-url												{ text-align: right; font-size: 0.8571em; position: relative; z-index: 500; float: right; margin-right: 20px; }
.nov_puv.ref-url a											{ text-decoration: none; }
.nov_puv.ref-url a span										{ text-decoration: underline; }
.nov_puv.ref-url a:after									{ font-size: 1.1667em; content: " \2192"; } 	

/* HP - doporucujeme, novinka, zlevnene */
.slider_contracts 											{ width: 660px; padding-bottom: 0; }
.slider_contracts .nivo-html								{ margin: 0 24px; overflow: hidden; width: 615px; }
.slider_contracts .nivoSlider								{ margin-top: 15px; height: 235px; }
.slider_contracts .nivoSlider a							{ margin-bottom: 5px; }
.slider_contracts .nivoSlideItem							{ margin: 0 0 0 13px; text-align: left; }
.slider_contracts .nivoSlideItemFirst					{ margin-left: 0; }
.slider_contracts .nivoSlideItemCount-3				{ width: 195px; }
.slider_contracts .nivoSlideItem h3						{ font-size: 1em; margin: 0; }
.slider_contracts .nivo-controlNav						{ top: -20px; right: -5px; }
.slider_contracts .nivo-directionNav a					{ background: url(../skins/blue/images/slider/slider_sipky_kulate.png) 0 0 no-repeat; width: 27px; height: 28px; right: -10px; }
.slider_contracts .nivo-directionNav a.nivo-prevNav	{ left: -10px; }
.slider_contracts .nivo-directionNav a.nivo-nextNav	{ background-position: -27px 0; }

.slider_contracts .nivo-directionNav .nivo-prevNav.disabled,
.slider_contracts .nivo-directionNav .nivo-prevNav.disabled:hover { background: url(/skins/blue/images/slider/slider_sipky_kulate.png) 0 100% no-repeat; cursor: default; display: none; } 
.slider_contracts .nivo-directionNav .nivo-nextNav.disabled,
.slider_contracts .nivo-directionNav .nivo-nextNav.disabled:hover { background: url(/skins/blue/images/slider/slider_sipky_kulate.png) right 100% no-repeat; cursor: default; display: none; } 

.slider_contracts .nivo-directionNav a:hover								{ background: url(/skins/blue/images/slider/slider_sipky_kulate.png) 0 -28px no-repeat; }
.slider_contracts .nivo-directionNav a.nivo-nextNav:hover			{ background: url(/skins/blue/images/slider/slider_sipky_kulate.png) -27px -28px no-repeat; }
 

/* fotogalerie dalsich fotek v detailu produktu */
.slider_fotogalerie_d 												{ width: 410px; padding-bottom: 7px; margin: 10px 0; }
.slider_fotogalerie_d .nivo-html									{ margin: 0; overflow: hidden; width: 358px; }
.slider_fotogalerie_d .nivoSlider								{ margin: 0; height: 150px; }
.slider_fotogalerie_d .nivoSlideItem							{ margin: 0 0 0 13px; text-align: center; } 
/* 100proc height kvuli opere */
.slider_fotogalerie_d .nivoSlideItem a							{ height: 100%; } 
/* vetsi obrazky (_s misto _t) se pouzivaji proto aby v lightboxu bylo dost dat pro orez */
.slider_fotogalerie_d .nivoSlideItem img					   { max-height: 150px; max-width: 100px; } 
.slider_fotogalerie_d .nivoSlideItemFirst						{ margin-left: 0; margin-right: 1px; }
.slider_fotogalerie_d .nivoSlideItemCount-3					{ text-align: center; }
.slider_fotogalerie_d .nivoSlideItemCount-4					{ width: 195px; }
.slider_fotogalerie_d .nivoSlideItem h3						{ font-size: 1em; margin: 0; }
.slider_fotogalerie_d .nivo-controlNav							{ display: none !important; }
.slider_fotogalerie_d .nivo-controlNav ul						{ width: 200px; text-align: center; display: inline; }
.slider_fotogalerie_d .nivo-controlNav ul:after 			{ display: block; clear: both; content: " "; }
.slider_fotogalerie_d .nivo-controlNav ul li					{ float: none; display: inline-block; width: 14px; }	
.slider_fotogalerie_d .nivo-directionNav a					{ background: url(../images/slider/detail_foto4.png) 0 0 no-repeat; width: 32px; height: 108px; top: 39px; right: -32px; }
.slider_fotogalerie_d .nivo-directionNav a.nivo-prevNav	{ left: -32px; }
.slider_fotogalerie_d .nivo-directionNav a.nivo-nextNav	{ background-position: -32px 0; }

.slider_fotogalerie_d .nivo-directionNav .nivo-prevNav.disabled,
.slider_fotogalerie_d .nivo-directionNav .nivo-prevNav.disabled:hover { background: url(../images/slider/detail_foto.png) 0 100% no-repeat; cursor: default; display: none; } 
.slider_fotogalerie_d .nivo-directionNav .nivo-nextNav.disabled,
.slider_fotogalerie_d .nivo-directionNav .nivo-nextNav.disabled:hover { background: url(../images/slider/detail_foto.png) right 100% no-repeat; cursor: default; display: none; } 

.slider_fotogalerie_d .nivo-directionNav a:hover							{ background: url(../images/slider/detail_foto4.png) 0 -108px no-repeat; }
.slider_fotogalerie_d .nivo-directionNav a.nivo-nextNav:hover			{ background: url(../images/slider/detail_foto4.png) -32px -108px no-repeat; }

/* slider fotogalerie u stranek s foto */
.fotky .slider_fotogalerie_d .nivo-html											{ margin: 0 50px; overflow: hidden; width: 590px; }
.fotky .slider_fotogalerie_d .nivo-directionNav a								{ background: url(../images/slider/slider_sipky_kulate.png) -27px 0 no-repeat; width: 27px; height: 28px; right: 18px; }
.fotky .slider_fotogalerie_d .nivo-directionNav a.nivo-prevNav			{ left: 18px; background-position: 0px 0; }
.fotky .slider_fotogalerie_d .nivo-directionNav a.nivo-prevNav:hover	{ background-position: 0px -28px; }

/* release - uzsi slider */
.slider_fotogalerie_d												{ width: 408px; }
.slider_fotogalerie_d .nivo-html									{ width: 408px; }